h1{
	padding-top: 0.1em;
	font-size: 1.5em;
	font-weight: bold;
	font-family: arial;
}

body{
	font-size: 1.2em;
	font-family: arial;
	text-align: center;
	max-width: 700px;
	margin: auto;
}

.vitBG{
	background-color: #fff;
}

.gulBG{
	background-color: #ff0;
}

.transparent{
	background-color: #fff;
	background-color: rgba(255,255,255,0.5);
}

.centreraText{
	text-align: center;
}

.rightText{
	text-align: right;
}

.leftText{
	text-align: left;
}

.svartSkugga{
	text-shadow:
	-1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}

.vitText{
	color: #fff;
}

.ljusText{
	color: #777;
}

.storText{
	font-size: 1.3em;
}

.litenText{
	font-size: 0.7em;
}

.fetText{
	font-weight: bold;
}

.left{
	float: left;
}

.right{
	float: right;
}

.l50{
	position: absolute;
	left: 50px;
}

.p10{
	padding: 10px;
}

.p20{
	padding: 20px;
}

.pt10{
	padding-top: 10px;
}

.pt30{
	padding-top: 30px;
}

.pt20{
	padding-top: 20px;
}

.pt50{
	padding-top: 50px;
}

.t-50{
	top: -50px;
}

.pt100{
	padding-top: 100px;
}

.pl30{
	padding-left: 30px;
}

.m20{
	margin: 20px;
}

.mt50{
	margin-top: 50px;
}

.ml30{
	margin-left: 30px;
}
.ml90{
	margin-left: 90px;
}

.sidhuvud{
	background-image: url('https://measure.sundhulthemman.se/measure_header.png');
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 70px;
}

.ovriga{	
	margin: auto;
	padding: 0px 50px 0px 20px;
	background-color: #f00;

}

.ute{
	width: 230px;
	margin: auto;

}

.manhuset{
	width: 250px;
	margin: auto;
}

.pannrum{
	position: realtive;
}

.botten{
	position: absolute;
	bottom: 50px;
	left: 227px;
}

.nedre{
	position: absolute;
	bottom: 115px;
	left: 235px;
}

.mitten{
	position: absolute;
	bottom: 175px;
	left: 235px;
}

.ovre{
	position: absolute;
	bottom: 235px;
	left: 235px;
}

.toppen{
	position: absolute;
	top: 60px;
	left: 227px;
}

.centrera{
	width: 100%;
	margin:0 auto;

}

.autoheight{
	height: auto;
}

.kulvertMatning{
	position: absolute;
	top: 172px;
	left: 10px;
	clear:right;
}

.ackTankUt{
	position: absolute;
	top: 172px;
	left: 140px;
	clear:right;
}

.ackTankIn{
	position: absolute;
	top: 287px;
	left: 140px;
	clear:right;
}

.kulvertRetur{
	position: absolute;
	top: 287px;
	left: 10px;
	clear:right;
}

.ackTank{
	position: relative;
	background-image: url('PannsystemMeasure.png');
	width: 700px;
	height: 391px;
	text-align: center;
	z-index: -1;

}

.kulvert{
	position: relative;
	background-repeat: no-repeat;
	width: 170px;
	height: auto;
}

.panna{
	position: absolute;
	top: 300px;
	left: 600px;
	clear:right;
}

.pannaRetur{
	position: absolute;
	top: 345px;
	left: 525px;
	clear:right;
}

.pannaAcktankMatning{
	position: absolute;
	top: 172px;
	left: 330px;
	clear:right;
}

.pannaAcktankRetur{
	position: absolute;
	top: 287px;
	left: 330px;
	clear:right;
}

.systemStatus{
	font-size: 0.5em;
	height: auto;
	position: relative;
}

.felStatus{
	color: #fff;
	background-color: rgb(209, 0, 0);
	background-color: rgba(209, 0, 0, 0.7);
}

.okStatus{
	color: #fff;
	background-color: rgb(35, 173, 74);
	background-color: rgba(35, 173, 74, 0.7); 
}

.infoStatus{
	color: #fff;
	background-color: rgb(0, 67, 250);
	background-color: rgba(0, 67, 250, 0.7); 
}
.meddelande{
	float: left;
	margin: 20px 0px 20px;
	padding: 10px 10px 10px 10px;
	width: 100%;
}


